## golang-google-firebase-go 4.18.0

=== debian/changelog ===
golang-google-firebase-go (4.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #1113901)

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Mon, 15 Sep 2025 18:28:31 +0100
