=== debian/control ===
Source: golang-google-firebase-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ahmad Khalifa <ahmad@khalifa.ws>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-golang-jwt-jwt-dev,
 golang-github-jackc-pgx-v4-dev,
 golang-golang-x-oauth2-dev,
 golang-google-api-dev,
 golang-google-cloud-dev,
Standards-Version: 4.7.2
Homepage: https://firebase.google.com
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-firebase-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-firebase-go.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: firebase.google.com/go/v4

Package: golang-google-firebase-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Firebase Admin Go SDK (library)
 Enables access to Firebase services from privileged environments (such
 as servers or cloud) in Go. Currently this SDK provides Firebase custom
 authentication support.
 .
 Firebase is a set of backend services (realtime database, storage,
 authentication, etc.) that can be consumed from different platforms, and
 is typically used to synchronise across a variety of platforms (iOS,
 Android, Node.js, etc.)
 .
 This package provides the go source for the SDK.
