=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR = debian/_build
DVENDOR_DIR = debian/vendor

%:
	dh $@ --builddirectory=$(BUILDDIR) --buildsystem=golang

# Copy vendored sources into build directory
execute_before_dh_auto_configure:
	cp -av $(DVENDOR_DIR) ./

# skip integration tests and one specific storage_test
override_dh_auto_test:
	dh_auto_test -- -test.short -skip TestNewClientEmulatorHostEnvVar


MODS_VENDORED := \
	github.com/MicahParks/keyfunc

# Run manually to save vendored modules
# $ make -f debian/rules vendor-mods
vendor-mods:
	@echo Begin vendoring modules $(MODS_VENDORED)
	rm -rf $(DVENDOR_DIR) vendor/
	go mod vendor
	set -e; for m in $(MODS_VENDORED); do \
		test ! -d vendor/$$m && echo "error: missing module $$m" && false; \
		mkdir -pv $(DVENDOR_DIR)/$$m; \
		cp -av vendor/$$m/* $(DVENDOR_DIR)/$$m; \
	done
	rm -rf vendor/
	@echo DONE vendoring at $(DVENDOR_DIR)
