=== debian/watch ===
version=4

opts="mode=git" \
    https://github.com/firebase/firebase-admin-go.git refs/tags/@ANY_VERSION@
